.sidebar-wrapper #sidebar {
	width: 100%;
	border-radius: 8px;
	background: #0d6efd;
	min-height: 51px;
}

.bg-yellow {
	background-color: #f7ff2f !important;
}

.thumb-post img {
	object-fit: none;
	/* Do not scale the image */
	object-position: center;
	/* Center the image within the element */
	width: 100%;
	max-height: 250px;
	min-height: 250px;
	margin-bottom: 1rem;
}

.color-1 {
	color: cadetblue;
}